Debian Security Advisory DSA-3020-1

Debian Security Advisory DSA-3020-1 acpi-support — security update > Website 0.0 00